msgid ""
msgstr ""
"Project-Id-Version: MonsterInsights - Forms Tracking Addon\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-28 10:57+0000\n"
"PO-Revision-Date: 2021-10-28 10:59+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.1\n"
"X-Domain: monsterinsights-form"

#. Description of the plugin
msgid "Adds Form Tracking to MonsterInsights."
msgstr "Ajoute le suivi des formulaires à MonsterInsights."

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.monsterinsights.com"
msgstr "https://www.monsterinsights.com"

#. Name of the plugin
msgid "MonsterInsights - Forms Tracking Addon"
msgstr "MonsterInsights - Module complémentaire de suivi des formulaires"

#. Author of the plugin
msgid "MonsterInsights Team"
msgstr "Équipe MonsterInsights"
